// 获取storage
export const getStorage = (name: string) => {
    // @ts-ignore
    return JSON.parse(localStorage.getItem(name))
}

// 设置storage
export const setStorage = (name: string, val: any) => {
    localStorage.setItem(name, JSON.stringify(val))
}

// 删除storage
export const removeStorage = (name: string) => {
    localStorage.removeItem(name)
}

// storageKey
export const storageKey = {
    verifier: 'verifierKey',
    userInfo: 'userInfo',
}
